# sqlite 3.46.1 — base de datos embebida (la usan incontables apps). autotools (amalgamation), static.
name    = "sqlite"
version = "3.46.1"
[source]
tarball = "https://sqlite.org/2024/sqlite-autoconf-3460100.tar.gz"
sha256  = "67d3fe6d268e6eaddcae3727fce58fcc8e9c53869bdd07a0c61e38ddf2965071"
[build]
compiler = "zig-cc"
target   = "x86_64-linux-musl"
link     = "static"
[build.phases]
configure = "./configure --prefix=/usr --disable-shared --enable-static"
compile   = "make"
install   = "make install DESTDIR=/out"
